/* Automatically generated nanopb constant definitions */
/* Generated by nanopb-1.0.0-dev */

#include "fk-data.pb.h"
#if PB_PROTO_HEADER_VERSION != 40
#error Regenerate this file with the current version of nanopb generator.
#endif

PB_BIND(fk_data_DeviceLocation, fk_data_DeviceLocation, AUTO)


PB_BIND(fk_data_SensorReading, fk_data_SensorReading, AUTO)


PB_BIND(fk_data_LoggedReading, fk_data_LoggedReading, AUTO)


PB_BIND(fk_data_SensorAndValue, fk_data_SensorAndValue, AUTO)


PB_BIND(fk_data_ModuleHeader, fk_data_ModuleHeader, AUTO)


PB_BIND(fk_data_ModuleInfo, fk_data_ModuleInfo, AUTO)


PB_BIND(fk_data_SensorInfo, fk_data_SensorInfo, AUTO)


PB_BIND(fk_data_Firmware, fk_data_Firmware, AUTO)


PB_BIND(fk_data_Metadata, fk_data_Metadata, AUTO)


PB_BIND(fk_data_Status, fk_data_Status, AUTO)


PB_BIND(fk_data_LogMessage, fk_data_LogMessage, AUTO)


PB_BIND(fk_data_SensorGroup, fk_data_SensorGroup, AUTO)


PB_BIND(fk_data_Readings, fk_data_Readings, AUTO)


PB_BIND(fk_data_Interval, fk_data_Interval, AUTO)


PB_BIND(fk_data_JobSchedule, fk_data_JobSchedule, AUTO)


PB_BIND(fk_data_Schedule, fk_data_Schedule, 2)


PB_BIND(fk_data_Identity, fk_data_Identity, AUTO)


PB_BIND(fk_data_Condition, fk_data_Condition, AUTO)


PB_BIND(fk_data_NetworkInfo, fk_data_NetworkInfo, AUTO)


PB_BIND(fk_data_WifiTransmission, fk_data_WifiTransmission, AUTO)


PB_BIND(fk_data_TransmissionSettings, fk_data_TransmissionSettings, AUTO)


PB_BIND(fk_data_NetworkSettings, fk_data_NetworkSettings, AUTO)


PB_BIND(fk_data_LoraSettings, fk_data_LoraSettings, AUTO)


PB_BIND(fk_data_EventDetails, fk_data_EventDetails, AUTO)


PB_BIND(fk_data_Event, fk_data_Event, AUTO)


PB_BIND(fk_data_DataRecord, fk_data_DataRecord, 2)


PB_BIND(fk_data_SignedRecord, fk_data_SignedRecord, AUTO)


PB_BIND(fk_data_LoraRecord, fk_data_LoraRecord, AUTO)


PB_BIND(fk_data_CalibrationPoint, fk_data_CalibrationPoint, AUTO)


PB_BIND(fk_data_CalibrationCoefficients, fk_data_CalibrationCoefficients, AUTO)


PB_BIND(fk_data_Calibration, fk_data_Calibration, AUTO)


PB_BIND(fk_data_ModuleConfiguration, fk_data_ModuleConfiguration, AUTO)















